load('/model/convenio/gerenciarCartao.js');

try{
    var gerenciarCartao = new GerenciarCartao();
    cartao = gerenciarCartao.gerarCartao(message);
    cartao;
}catch(err){
   if(err.code){
  		throw JSON.stringify(err);
    }else{
  		throw err;
  	}   
}